/* CSS Document */

/* ********Fonts******** */

body {
	font: 15px "Garamond", "Times New Roman", Times, serif;
	background-color:#F2F1ED;
	color: #5F5320;
	line-height: 16px;
	}

p {
	font: 15px "Garamond", "Times New Roman", Times, serif;
	margin: 0px 0px 8px 0px;
	line-height: 16px;
	}

td {
	font: 14px "Garamond", "Times New Roman", Times, serif;
	line-height: 16px;
	}
	
a, a:active, a:visited {
	text-decoration: underline;
	color:#CD800E;
	}
	
a:hover {
	text-decoration: underline;
	color:#CD800E;
	}
	
.error {
	font-weight:bold;
	color: #CC0000;
	}

h1 {
	color:#CD800E;
	margin: 0px;
	font: 22px "Garamond", "Times New Roman", Times, serif;
	display:none;
	}
	

/*This is your container element for the flash title. The flash title is embed at 100% of these values so the title will shrink or expand depedning on what these valaues are*/
.layFlashTitle {
	width:540px;
	height:40px;
}
	

/*These are values read by the flash player so they may look a little different, if your text is getting cut off, try adjusting the textWidth and textHeight properties. If you need to kill the padding adjust the titleX and titleY properties*/
.flashTitle{
	/*formatting values*/
	flashColor:0x464646;
	flashFontSize:40;
	flashFontBold:true;
	flashTextAlign:left;
	flashFontLeading:0;
	flashFontKerning:0;
	/*textCase:uppercase;*/
	textWidth:540;
	textHeight:40;
	rotation:0;
	titleX:0;
	titleY:0;
	/*dropshadow*/
	dropShadow:true;
	dropShadowDistance:4;
	dropShadowAngle:45;
	dropShadowColor:0x000000;
	dropShadowAlpha:0.5;
	dropShadowBlurX:10;
	dropShadowBlurY:10;
	dropShadowStrength:2;
	dropShadowQuality:3;
	/*animation*/
	/*rollOverColor*/
	isRollOverColor:true;
	rollOverColor:0x990000;
	/*rollOverAlpha*/
	rollOverAlpha:true;
	rollOverAlphaEaseClass:none;
	rollOverAlphaEaseMethod:easeOut;
	rollOverAlphaStartValue:100; /*numeric value in percentage - between 0 and 100*/
	rollOverAlphaEndValue:50;
	rollOverAlphaDuration:20; /*in frames per second*/
	/*rollOverXpos*/
	rollOverXpos:false;
	rollOverXposEaseClass:Back;
	rollOverXposEaseMethod:easeInOut;
	rollOverXposStartValue:0; /*numeric value in px*/
	rollOverXposEndValue:100;
	rollOverXposDuration:20; /*in frames per second*/
	/*rollOverYpos*/
	rollOverYpos:true;
	rollOverYposEaseClass:Back;
	rollOverYposEaseMethod:easeInOut;
	rollOverYposStartValue:0; /*numeric value in px*/
	rollOverYposEndValue:-5;
	rollOverYposDuration:10; /*in frames per second*/
	/*rollOverRotation*/
	rollOverRotation:false;
	rollOverRotationEaseClass:Elastic;
	rollOverRotationEaseMethod:easeInOut;
	rollOverRotationStartValue:0; /*numeric value in degrees*/
	rollOverRotationEndValue:360;
	rollOverRotationDuration:50; 
}



/*This is your container element for the flash title. The flash title is embed at 100% of these values so the title will shrink or expand depedning on what these valaues are*/
.layFlashTitle2 {
	width:100px;
	height:24px;
}
	

/*These are values read by the flash player so they may look a little different, if your text is getting cut off, try adjusting the textWidth and textHeight properties. If you need to kill the padding adjust the titleX and titleY properties*/
.flashTitle2{
	/*formatting values*/
	flashColor:0xFFFFFF;
	flashFontSize:14;
	flashFontBold:false;
	flashTextAlign:left;
	flashFontLeading:0;
	flashFontKerning:0;
	/*textCase:uppercase;*/
	textWidth:100;
	textHeight:24;
	rotation:0;
	titleX:0;
	titleY:0;
	/*dropshadow*/
	dropShadow:true;
	dropShadowDistance:4;
	dropShadowAngle:45;
	dropShadowColor:0x000000;
	dropShadowAlpha:0.5;
	dropShadowBlurX:10;
	dropShadowBlurY:10;
	dropShadowStrength:2;
	dropShadowQuality:3;
	/*animation*/
	/*rollOverColor*/
	isRollOverColor:true;
	rollOverColor:0x990000;
	/*rollOverAlpha*/
	rollOverAlpha:false;
	rollOverAlphaEaseClass:none;
	rollOverAlphaEaseMethod:easeOut;
	rollOverAlphaStartValue:100; /*numeric value in percentage - between 0 and 100*/
	rollOverAlphaEndValue:50;
	rollOverAlphaDuration:20; /*in frames per second*/
	/*rollOverXpos*/
	rollOverXpos:false;
	rollOverXposEaseClass:Back;
	rollOverXposEaseMethod:easeInOut;
	rollOverXposStartValue:0; /*numeric value in px*/
	rollOverXposEndValue:100;
	rollOverXposDuration:20; /*in frames per second*/
	/*rollOverYpos*/
	rollOverYpos:false;
	rollOverYposEaseClass:Back;
	rollOverYposEaseMethod:easeInOut;
	rollOverYposStartValue:0; /*numeric value in px*/
	rollOverYposEndValue:-5;
	rollOverYposDuration:2; /*in frames per second*/
	/*rollOverRotation*/
	rollOverRotation:false;
	rollOverRotationEaseClass:Elastic;
	rollOverRotationEaseMethod:easeInOut;
	rollOverRotationStartValue:0; /*numeric value in degrees*/
	rollOverRotationEndValue:360;
	rollOverRotationDuration:50; 
}

	
h2 {
	color:#5F5320;
	margin: 0px;
	font: 22px "Garamond", "Times New Roman", Times, serif;
	}

h3, h4, h5, h6, h7 {
	margin: 0.5em 0em 0.5em 0em;
	font: 12px "Garamond", "Times New Roman", Times, serif;
	color:#5F5320;
	}

hr {
	border-top-color: #2D517F;
	border-top-width:1px;
	border-top-style: solid;
	height:0px;
	clear:both;
	}
	
img {
	border: 0px;
	}

.saleprice {
	font-weight: bold;
	color: #990000;
	}
	
.strikethru {
	text-decoration: line-through;
	}